Subject: [PATCH 00/10 V3] MXS SPI driver

From: [email-masked] (Mark Brown)
Date: Mon, 13 Aug 2012 13:51:58 +0100

On Fri, Aug 03, 2012 at 05:26:05PM +0200, Marek Vasut wrote:
> This patchset adds SPI master support for Freescale i.MX233/i.MX28.
> This is rebased on top of next-20120713. Please consider applying,
> bugs shall now be squashed during the previous two review rounds.

Do we have any ETA for review from the MMC side?  I'd like to get these
patches out of my queue one way or another, it seems like for the simple
code motion bits at least we should be easy enough to get out of the
way.